=== debian/control ===
Source: ipython2x
Section: python
Priority: optional
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Abuser: Yaroslav Halchenko <debian@onerussian.com>
Uploaders: Stephan Peijnik <debian@sp.or.at>,
           Julian Taylor <jtaylor.debian@googlemail.com>
Build-Depends: debhelper (>= 7.3.13)
Build-Depends-Indep: graphviz,
                     python-all (>= 2.6.6-3~),
                     python-argparse,
                     python-configobj,
                     python-decorator,
                     python-matplotlib,
                     python-nose,
                     python-pexpect,
                     python-pygments,
                     python-pymongo,
                     python-pyparsing,
                     python-qt4,
                     python-simplegeneric,
                     python-sphinx,
                     python-numpydoc,
                     python-wxgtk2.8,
                     python-zmq (>= 2.1.4),
                     python-tornado (>= 3.1.0~),
                     xauth,
                     xvfb
X-Python-Version: >= 2.6
Homepage: http://ipython.org/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/ipython/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/ipython/trunk/
Standards-Version: 3.9.2
DM-Upload-Allowed: yes

Package: ipython2x
Architecture: all
Depends: neurodebian-popularity-contest, python-argparse,
         python-configobj,
         python-decorator,
         python-pexpect,
         python-simplegeneric,
         ${misc:Depends},
         ${python:Depends}
Recommends: python-tornado (>= 3.1.0~),
            python-pygments,
            python-qt4,
            python-zmq,
            python-matplotlib,
            environment-modules,
Conflicts: ipython-common, python2.3-ipython, python2.4-ipython
Replaces: ipython-common, python2.3-ipython, python2.4-ipython
Suggests: ipython2x-doc,
          python-gobject,
          python-gtk2,
          python-matplotlib,
          python-numpy,
          python-profiler
Description: enhanced interactive Python shell
 IPython can be used as a replacement for the standard Python shell,
 or it can be used as a complete working environment for scientific
 computing (like Matlab or Mathematica) when paired with the standard
 Python scientific and numerical tools. It supports dynamic object
 introspections, numbered input/output prompts, a macro system,
 session logging, session restoring, complete system shell access,
 verbose and colored traceback reports, auto-parentheses, auto-quoting,
 and is embeddable in other Python programs.
 .
 This is a non-official, custom build of IPython 2.x seres with all
 fresh goodness from the IPython team.
 It provides IPython2X module thus not conflicting with system-wide 
 installed IPython

Package: ipython2x-doc
Section: doc
Architecture: all
Depends: neurodebian-popularity-contest, libjs-jquery, ${misc:Depends}
Description: enhanced interactive Python shell
 IPython can be used as a replacement for the standard Python shell,
 or it can be used as a complete working environment for scientific
 computing (like Matlab or Mathematica) when paired with the standard
 Python scientific and numerical tools. It supports dynamic object
 introspections, numbered input/output prompts, a macro system,
 session logging, session restoring, complete system shell access,
 verbose and colored traceback reports, auto-parentheses, auto-quoting,
 and is embeddable in other Python programs.
 .
 This package contains the documentation.
 .
 This is a non-official, custom build of IPython 2.x. It provides
 IPython2X module thus not conflicting with system-wide installed IPython
